Subject: Re: wishlist: git info

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Nov 2007 12:06:05 -0800

Thomas Neumann <[email-masked]> writes:

>> I haven't spoken in this thread because honestly I found most of
>> the things mentioned here were totally uninteresting.
>
> sorry for this. While I find it useful, this is certainly not an
> important feature, and I can mimic it now myself.

Don't get me wrong.  My not finding it useful does not mean it
won't be useful in the git user comminity in general.  It just
means I do not have a useful input to the discussion.